/*
 Theme Name:   Investment Child
 Theme URI:    http://themeperch.net/investment/
 Description:  Investment child theme
 Author:       ThemePerch
 Author URI:   http://themeforest.net/user/themeperch
 Template:     investment
 Version:      1.0.0
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  investment
*/


/* Add your custom css below */

header.header-section {
	border-top: 10px solid #3e3491;
	/*border-bottom: 10px solid #3e3491;*/
}
.txt-white {
	color: #ffffff !important;
}
.txt-titoletti {
	font-weight: 900 !important;
}
.row-90 {
	max-width: 1300px;
    position: relative;
    margin: auto !important;
    width: 80%;
}


.txt-list-tick ul {
	list-style-type: none;
	padding-left: 0;
}

.txt-list-tick li {
	padding-left: 25px;
	position: relative;
	padding-bottom: 15px;
}

.txt-list-tick li::marker {
	content: "\2713"; /* Codice Unicode per la spunta */
	position: absolute;
	left: 0;
	color: green; /* Colore della spunta */
	font-size: 30px; /* Dimensione della spunta */
	font-weight: 900;
}

.footer .footer-widget {
	margin-bottom: 0 !important;
}
.no-txt>a>span>span {
	color: #ffffff !important;
}